Subject: [os2genau_digest] No. 1664
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 29 Jun 2008 00:00:46 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 28 June 2008
 Number  1664
**************************************************

Subjects for today
 
1   Lost drive : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Lost drive : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
3  Re:  Lost drive : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Lost drive : Alan Duval <amoht at westnet dot com dot au>
5  Re:  Lost drive : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 28 Jun 2008 08:33:22 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Lost drive

Hi,

I have lost my CDROM drive letter from the drives folder.
I had deleted RSJ from my programs folder plus any references to it in 
config.sys and then installed a newer version of RSJ to C:
I can attach the CD drive using CD Writer control in RSJ CD Writer and 
it is given the drive letter "Z".
However there is no drive letter for the CD drive at other times. 
Haven't used RSJ for a long time but remember that it used to show a 
drive "S" as well as "Z" when a CD was attached.
My reserve drive letter is "R".
I don't know whether the CDROM drive letter was in the drives folder 
before deleting RSJ as I have just got my eCS 2.0 RC4 system working 
again after a motherboard failure. Had to find a retailer with the same 
motherboard. I didn't have to reinstall eCS as it was on the drive of 
the PC with failed Motherboard.
How can I get eCS to recognize the CDROM?

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 28 Jun 2008 12:59:02 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Lost drive

Alan Duval ha scritto:
> Hi,
>
> I have lost my CDROM drive letter from the drives folder.
> I had deleted RSJ from my programs folder plus any references to it in 
> config.sys and then installed a newer version of RSJ to C:
> I can attach the CD drive using CD Writer control in RSJ CD Writer and 
> it is given the drive letter "Z".
> However there is no drive letter for the CD drive at other times. 
> Haven't used RSJ for a long time but remember that it used to show a 
> drive "S" as well as "Z" when a CD was attached.
> My reserve drive letter is "R".
> I don't know whether the CDROM drive letter was in the drives folder 
> before deleting RSJ as I have just got my eCS 2.0 RC4 system working 
> again after a motherboard failure. Had to find a retailer with the 
> same motherboard. I didn't have to reinstall eCS as it was on the 
> drive of the PC with failed Motherboard.
> How can I get eCS to recognize the CDROM?
>
Likely you have both BASEDEV=RSJIDECD.FLT and  BASEDEV=DANAtapi.FLT in 
the config.sys.

Rem out BASEDEV=RSJIDECD.FLT and reboot.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 28 Jun 2008 21:02:39 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Lost drive

Alan Duval wrote:
> Hi,
>
> I have lost my CDROM drive letter from the drives folder.
> I had deleted RSJ from my programs folder plus any references to it in 
> config.sys and then installed a newer version of RSJ to C:
> I can attach the CD drive using CD Writer control in RSJ CD Writer and 
> it is given the drive letter "Z".
> However there is no drive letter for the CD drive at other times. 
> Haven't used RSJ for a long time but remember that it used to show a 
> drive "S" as well as "Z" when a CD was attached.
> My reserve drive letter is "R".
> I don't know whether the CDROM drive letter was in the drives folder 
> before deleting RSJ as I have just got my eCS 2.0 RC4 system working 
> again after a motherboard failure. Had to find a retailer with the 
> same motherboard. I didn't have to reinstall eCS as it was on the 
> drive of the PC with failed Motherboard.
> How can I get eCS to recognize the CDROM?
>
> Regards,
>
> Alan Duval
 
>
> 

>
There is an additional driver that RSJ puts into config.sys, it may also 
rem out the standard driver.

Can you post your config.sys file here, so we can tell you what to change.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 28 Jun 2008 09:27:03 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Lost drive

Ed Durrant wrote:
> Alan Duval wrote:
>> Hi,
>>
>> I have lost my CDROM drive letter from the drives folder.
>> I had deleted RSJ from my programs folder plus any references to it 
>> in config.sys and then installed a newer version of RSJ to C:
>> I can attach the CD drive using CD Writer control in RSJ CD Writer 
>> and it is given the drive letter "Z".
>> However there is no drive letter for the CD drive at other times. 
>> Haven't used RSJ for a long time but remember that it used to show a 
>> drive "S" as well as "Z" when a CD was attached.
>> My reserve drive letter is "R".
>> I don't know whether the CDROM drive letter was in the drives folder 
>> before deleting RSJ as I have just got my eCS 2.0 RC4 system working 
>> again after a motherboard failure. Had to find a retailer with the 
>> same motherboard. I didn't have to reinstall eCS as it was on the 
>> drive of the PC with failed Motherboard.
>> How can I get eCS to recognize the CDROM?
>>
>> Regards,
>>
>> Alan Duval
> 
>>
>> 
>
>>
> There is an additional driver that RSJ puts into config.sys, it may 
> also rem out the standard driver.
>
> Can you post your config.sys file here, so we can tell you what to 
> change.
Hi Ed,

I think the CDROM drive letter must only appear when RSJ attaches it. I 
think the "S" drive letter must only show when I use RSJ to copy a CD. 
It's a while since I've looked at anything on CD's so I think I must 
have automatically used RSJ to attach the CD.
I wanted to burn an image of an *.iso  file and couldn't get anything to 
work but have finally worked it out. Had to load a blank CD first, then 
open CD Record and drop the *.iso file on it, then press the red button.

Regards,

Alan

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 28 Jun 2008 21:48:23 +1000
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  Lost drive

....... Original Message .......
On Sat, 28 Jun 2008 09:27:03 +1000 "Alan Duval" <amoht at westnet dot com dot au> 
wrote:
>Ed Durrant wrote:

>I think the CDROM drive letter must only appear when RSJ attaches it. I 
>think the "S" drive letter must only show when I use RSJ to copy a CD. 

Yes

there is a switch to have RSJ assingn drive letter 'all the time', I don't 
recall now

Voytek Eymont
___
Sent with SnapperMail
www.snappermail dot com
>It's a while since I've looked at anything on CD's so I think I must 
>have automatically used RSJ to attach the CD.
>I wanted to burn an image of an *.iso  file and couldn't get anything to 
>work but have finally worked it out. Had to load a blank CD first, then 
>open CD Record and drop the *.iso file on it, then press the red button.
>
>Regards,
>
>Alan
>
>[attachments have been removed]

> 

----------------------------------------------------------------------------------